#
# spec file for package ndir
# 
# Copyright  (c)  2000 Michael Weers <Michael.Weers@gmx.de>
#
# 
#

#Vendor:       SuSE GmbH, Nuernberg, Germany
#Distribution: SuSE Linux 6.3 (i386)
Name:         ndir
Release:      1
Packager:     Michael Weers <Michael.Weers@gmx.de>

Copyright:    GPL
Group:        Utilities/File
Provides:     ndir 
Autoreqprov:  on
Version:      0.8.7
Summary:      Console-based directory listing tool
Prefix:       /usr
Source: NDir-0.8.7-1.tar.gz
#Patch: 

# Actually the installation root directory (installation before creating the
# package)
BuildRoot: /tmp/ndir-rpm

%description
NDir (Nice Directory) is a console-based tool to display directory listings
similar to ls. Features are a statistics line for each directory and 
colourized output.

Authors:
--------
    Michael Weers <Michael.Weers@gmx.de>


%prep

%setup -n NDir-0.8.7

#%patch

%build
CFLAGS=$RPM_OPT_FLAGS \
make
#make check

%install
make prefix=$RPM_BUILD_ROOT/usr mandir=$RPM_BUILD_ROOT/usr/share/man  install
#%{?suse_check:%{suse_check}}

%files
/usr/bin/ndir
/usr/bin/lw
/usr/bin/lv
/usr/share/man/man1/ndir.1.gz
/usr/share/man/man1/lw.1.gz
/usr/share/man/man1/lv.1.gz
%doc README ChangeLog To\ do.html 

